<!DOCTYPE html>
<html lang="ko">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Hello World Application">
    <title>Django Hello World App</title>
  </head>
  <body>
    <h1 style="color: blue;">Hello World!</h1>
    <b>Today's Date : </b>{{today|date:"Y-m-d"}}
  </body>
</html>
